<template>
  <div v-html="view"></div>
</template>
<script lang="ts" setup>
const route = useRoute();
const { execJavaScript } = useInternetPaymentViewDeposit(
  String(route.query.view)
);
onMounted(() => {
  execJavaScript();
});
</script>
